webtalk_init -webtalk_dir C:\\Hamza\\Mixed_Criticality\\workspace\\sdk\\webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "2021-11-24 03:17:40" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2019.1" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2019.1" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "8ak15fmem8arg49pq5dpnhum4p" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2019.1_1" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "1" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 8 or later , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-9700 CPU @ 3.00GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "3000 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "68.517 GB" -context "user_environment"
webtalk_add_data -client project -key date_generated -value "2021-11-24 03:15:19" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2019.1" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2019.1" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "tculd9i90b3j1hqs2rb0vua95o" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2019.1_2" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "2" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 8 or later , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-9700 CPU @ 3.00GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "3000 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "68.517 GB" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1637734213101" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key isZynq -value "false" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key isZynqMP -value "true" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key Processors -value "7" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key VivadoVersion -value "2019.1" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key Arch -value "zynquplus" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key Device -value "xczu9eg" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key IsHandoff -value "true" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key os -value "NA" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key apptemplate -value "NA" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key RecordType -value "HWCreation" -context "sdk\\\\hardware/1637734213101"
webtalk_add_data -client sdk -key uid -value "1637734213345" -context "sdk\\\\bsp/1637734213345"
webtalk_add_data -client sdk -key hwid -value "1637734213101" -context "sdk\\\\bsp/1637734213345"
webtalk_add_data -client sdk -key os -value "freertos10_xilinx" -context "sdk\\\\bsp/1637734213345"
webtalk_add_data -client sdk -key apptemplate -value "freertos_hello_world" -context "sdk\\\\bsp/1637734213345"
webtalk_add_data -client sdk -key RecordType -value "BSPCreation" -context "sdk\\\\bsp/1637734213345"
webtalk_add_data -client sdk -key uid -value "1637734215289" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key hwid -value "1637734213101" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key bspid -value "1637734213345" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key os -value "freertos10_xilinx" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key apptemplate -value "freertos_hello_world" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key RecordType -value "APPCreation" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key LangUsed -value "C" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key Procused -value "psu_cortexr5" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key projSize -value "556.0703125" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key projSize -value "556.0703125" -context "sdk\\\\application/1637734215289"
webtalk_add_data -client sdk -key uid -value "NA" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key RecordType -value "ToolUsage" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key BootgenCount -value "0" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key DebugCount -value "10" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key PerfCount -value "0" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key FlashCount -value "0" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key CrossTriggCount -value "0" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key QemuDebugCount -value "0" -context "sdk\\\\bsp/1637741719841"
webtalk_add_data -client sdk -key uid -value "NA" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key RecordType -value "ToolUsage" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key BootgenCount -value "0" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key DebugCount -value "10" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key PerfCount -value "0" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key FlashCount -value "0" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key CrossTriggCount -value "0" -context "sdk\\\\bsp/1637741860491"
webtalk_add_data -client sdk -key QemuDebugCount -value "0" -context "sdk\\\\bsp/1637741860491"
webtalk_transmit -clientid 3961793079 -regid "" -xml C:\\Hamza\\Mixed_Criticality\\workspace\\sdk\\webtalk\\usage_statistics_ext_sdk.xml -html C:\\Hamza\\Mixed_Criticality\\workspace\\sdk\\webtalk\\usage_statistics_ext_sdk.html -wdm C:\\Hamza\\Mixed_Criticality\\workspace\\sdk\\webtalk\\sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
